import request from '@/utils/request'

// 查询数字教育大会参会嘉宾列表
export function listConferencePeople(query) {
  return request({
    url: '/hezhi/conferencePeople/list',
    method: 'get',
    params: query
  })
}

// 查询数字教育大会参会嘉宾详细
export function getConferencePeople(conferencePeopleId) {
  return request({
    url: '/hezhi/conferencePeople/' + conferencePeopleId,
    method: 'get'
  })
}

// 新增数字教育大会参会嘉宾
export function addConferencePeople(data) {
  return request({
    url: '/hezhi/conferencePeople',
    method: 'post',
    data: data
  })
}

// 修改数字教育大会参会嘉宾
export function updateConferencePeople(data) {
  return request({
    url: '/hezhi/conferencePeople',
    method: 'put',
    data: data
  })
}

// 删除数字教育大会参会嘉宾
export function delConferencePeople(conferencePeopleId) {
  return request({
    url: '/hezhi/conferencePeople/' + conferencePeopleId,
    method: 'delete'
  })
}
